Root Kindle Fire

  • Auteur de la discussion Etienne3734
  • Date de début
E

Etienne3734

Membre
Inscrit
29 Août 2013
Messages
80
Points
8
  • #1
Bonjour à tous.

Depuis quelques temps, l'idée me trotte de rooter ma kindle. Problème : je suis vraiment nul dans ce domaine... J'ai donc essayer de suivre des tutos, en vain. Je suis actuellement bloqué au stade d'installer les drivers. Cela me met un message d'erreur type :

S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !



Si quelqu'un pouvait m'aider, style me prendre par la main pour rooter ma tablette...
Je dispose d'une Kindle Fire normale (1ère génération ... ? ) ma version du système est : 10.4.6_user_4620220

Merci de votre aide ! ;)
 
Emilien

Emilien

Membre VIP
Inscrit
16 Septembre 2012
Messages
2 993
Points
38
  • #2
E

Etienne3734

Membre
Inscrit
29 Août 2013
Messages
80
Points
8
  • #3
J'avais déjà essayé avec le premier tuto disponible sur le site, mais comme je l'ai dis précédemment, l'installation des drivers bloque. je n'ai donc rien envie de tenter si c'est pour rendre ma tablette HS ... Je vais essayer de voir ce que je peux faire avec le forum xda (que je connais), mais mes connaissances anglaises en rootage sont très limitées.

Merci
 
E

Etienne3734

Membre
Inscrit
29 Août 2013
Messages
80
Points
8
  • #4
Voilà la tablette dont je dispose.

S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
Emilien

Emilien

Membre VIP
Inscrit
16 Septembre 2012
Messages
2 993
Points
38
  • #5
Cet aprèm si j'ai le temps, je referai le tuto de root ;) !
 
E

Etienne3734

Membre
Inscrit
29 Août 2013
Messages
80
Points
8
  • #6
Je t'en serai très reconnaissant ! :eek:
Malgré cela, sais-tu pourquoi je ne peux pas installer les drivers?
 
Emilien

Emilien

Membre VIP
Inscrit
16 Septembre 2012
Messages
2 993
Points
38
  • #7
Je ne sais pas, est-ce que tu peux mieux expliquer ton problème de drivers ;) ?
 
E

Etienne3734

Membre
Inscrit
29 Août 2013
Messages
80
Points
8
  • #8
Lorsque je veux les installer (je clique donc sur l'icone "installdrivers.bat), mon ordinateur ouvre une fenêtre de dialogue et me met :

The current Language is not supported by the Device Driver Installation Wizard
Contact the vendor that provided this package
 
Haut Bas